fieldLayouts:
  7ccd5bd7-e5d0-44e2-a4b4-a4a2f18f50df:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 8c418aa6-b58d-485c-9104-b44ebc4aa86f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 09dedf87-258c-4824-bd42-52da5f91c2a6
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e94a7647-4d3f-47df-b8a1-62da5949ddf2
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: e125e158-3487-4e86-818f-2a6bed825d74
            userCondition: null
          -
            elementCondition: null
            fieldUid: c2a204a9-027f-4ec8-a9e9-351b9f00b6ce # Redirect to page
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 143fe6a5-9e8f-4e2d-907d-a6b295fb1386
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 54c54c7e-1eb0-43e3-9e08-8f058e5ab455
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1fe7b78a-6dbe-44ad-9b74-3a3998b03169
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 44b70274-9bd8-49b8-aa0f-2688ded84c0a
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 960091d9-e7a2-4c5e-b1b7-173c03450d9d # User context
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6abc6896-f8eb-4e23-9739-d0fbe26f90f9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 066eb323-7613-4f02-b21d-2462da271939 # User code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 40104fda-fb6c-4d5e-a742-b04d4d9b8485
            userCondition: null
            warning: null
            width: 100
        name: 'Additional info'
        uid: 67f34918-8736-45a5-b856-5587ff28f177
        userCondition: null
handle: coursesForUsersEntries
hasTitleField: true
name: 'Courses For Users Entries'
section: 5de88a98-0fb6-4d21-bd94-030bab555df9 # Courses For Users Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
